<?php
/**
 * app/controllers/extensions.php
 *
 * This is the extensions controller.
 *
 * @version 3.0
 * @author  Joey Kimsey <Joey@thetempusproject.com>
 * @link    https://TheTempusProject.com
 * @license https://opensource.org/licenses/MIT [MIT LICENSE]
 */
namespace TheTempusProject\Controllers;

use TheTempusProject\Classes\Controller;
use TheTempusProject\Houdini\Classes\Views;

class Extensions extends Controller {
    public function index() {
        self::$title = 'Browser Extensions';
        Views::view( 'extensions.index' );
    }

    public function chrome() {
        self::$title = 'Chrome Extension';
        Views::view( 'extensions.chrome' );
    }

    public function firefox() {
        self::$title = 'Firefox Extension';
        Views::view( 'extensions.firefox' );
    }

    public function opera() {
        self::$title = 'Opera Extension';
        Views::view( 'extensions.opera' );
    }

    public function edge() {
        self::$title = 'Edge Extension';
        Views::view( 'extensions.edge' );
    }

    public function brave() {
        self::$title = 'Brave Extension';
        Views::view( 'extensions.brave' );
    }

    public function safari() {
        self::$title = 'Safari Extension';
        Views::view( 'extensions.safari' );
    }
}
